• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Version de lightroom la plus récente compatible avec Mac OS 10.13 High Sierra

New Here ,
Sep 06, 2022 Sep 06, 2022

Copy link to clipboard

Copied

Bonjour,

 

Quelle est la version de lightroom la plus récente compatible avec Mac OS 10.13 High Sierra ?

Est il possible de pouvoir la télécharger avec l'abonnement ? la version disponible que j'ai obtenu en achetant l'abonnement est compatible avec Mac OS 10.15 Catalina à minima. Je n'ai pas la possibilité d'installer une version plus récente que Mac OS 10.13 sur mon appareil.

TOPICS
macOS

Views

91

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Sep 06, 2022 Sep 06, 2022

Copy link to clipboard

Copied

Are you talking about Lightroom (Lr icon) or Lightroom Classic (LrC icon)?

 

Lightroom Classic 9 will run on OS 10.13 but I don't think you can download it from Adobe. I believe you can find links here: https://community.adobe.com/t5/download-install-discussions/how-to-download-lightroom-classic-9/td-p... I have no idea if the links work. And you'll still have to buy a subscription after the 7-day free trial ends.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Sep 06, 2022 Sep 06, 2022

Copy link to clipboard

Copied

I'm talking about lightroom classic

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 06, 2022 Sep 06, 2022

Copy link to clipboard

Copied

In addition, to what dj_paige indicates above Lightroom Classic 9 is not able utilize the sync feature via Adobe Creative Cloud. Lightroom 10.4 is required for the sync function.

If you upgrade to macOS Big Sur you can install Lightroom Classic 11 and have all the latest features.

 

Regards, Denis: iMac mid-2015, 5K 27”, GPU 2GB, Ram 24GB, HDD 3TB, macOS 11.7.1 BigSur,; LrC 12.0.1, Lr 6.0, Ps 24.0, ACR 15.0,; Camera OM-D E-M1

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Sep 06, 2022 Sep 06, 2022

Copy link to clipboard

Copied

Good point, @DdeGannes there are lots of useful features you will not be able to use in LrC 9, compared to LrC 11.5.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Sep 06, 2022 Sep 06, 2022

Copy link to clipboard

Copied

LATEST

Thanks both of you for your answers.

 

The problem for me is that i can't upgrade mac OS, my imac have the more recent version it can use.

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines